XennoBB Messages.PHP Cross-site Scripting Vulnerability

Solution:
The vendor has released version 1.0.6 to address this issue.


XennoBB XennoBB 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus